@media screen and (max-width:1024px) {
	
	/* Menu de la liste */
	div#left-content div#our-videos-select div.head a:first-child {
		width: 290px;
	}
	div#left-content div#our-videos-select div.head a {
		width: 228px;
	}
	
	div#left-content ul.videos {
		width: 762px;
	}
	div#left-content ul.videos li {
		margin: 0 12px 12px 0;
	}
	div#left-content ul.videos li.fix-position-default.fix-position-default-right {
		left: 214px;
	}
	
	/* Vidéos larges */
	div#left-content ul.videos li.large {
		width: 322px;
		height: 476px;
	}
	div#left-content ul.videos li.large h4 {
		width: 312px;
	}
	div#left-content ul.videos li.large img.play {
		left: 140px;
		top: 115px;
	}
	div#left-content ul.videos li.large a img.video {
		width: 322px;
		height: 240px;
	}
	div#left-content ul.videos li.large p.stats span.duration {
		width: 174px;
	}
	div#left-content ul.videos li.large p.stats {
		font-size: 9px;
	}
	div#left-content ul.videos li div.more p.description {
		height: 115px;
		margin-bottom: 20px;
	}
	/* Vidéos moyenne */
	div#left-content ul.videos li.medium {
		width: 202px;
		height: 232px;
	}
	div#left-content ul.videos li.medium h4 {
		width: 192px;
	}
	div#left-content ul.videos li.medium img.play {
		left: 80px;
	}
	div#left-content ul.videos li.medium a img.video {
		width: 202px;
	}
	div#left-content ul.videos li.medium p.title {
		line-height: 16px;
		padding-bottom: 8px;
		height: 55px;
	}
	div#left-content ul.videos li.medium p.stats {
		font-size: 9px;
		padding-top: 4px;
	}
	div#left-content ul.videos li.medium p.stats span.duration {
		margin-right: 19px;
	}
	
	/* Pas de vidéo sur une catégorie particulière sur la page d'accueil */
	div#home-category-videos-list {
		display: none;
	}
	
}